import { Service } from '../../../../../core/Service';
import { Abiturdaten } from '../../../../../core/data/gost/Abiturdaten';
export declare class AbiturBlockIMarkierPruefung extends Service<Abiturdaten | null, Boolean | null> {
    /**
     * TODO
     */
    constructor();
    handle(abidaten: Abiturdaten | null): Boolean | null;
    isTranspiledInstanceOf(name: string): boolean;
}
export declare function cast_de_nrw_schule_svws_core_abschluss_gost_abitur_services_AbiturBlockIMarkierPruefung(obj: unknown): AbiturBlockIMarkierPruefung;
